Subject: Ticket Assigned - Transaction Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Aug 2021 11:44:25 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Transaction Refund Hi team,

Am writing this email basis on conversation with one of your customer
service representatives Nadeen as I made transaction on 24 Aug 2021 with
amount of 20.43bhd. I have contacted my bank and transaction is already
approved and claimed by you but I have never received my order and it get
cancelled

Please find the attached proof of deduction from my account and
authorisation code of the transaction no 103059
Kindly reverse the amount back to my account on urgent basis or I will
raise a dispute with my bank.

Regards
Ola

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3024950